Lucene search

K
ubuntucveUbuntu.comUB:CVE-2011-0420
HistoryFeb 18, 2011 - 12:00 a.m.

CVE-2011-0420

2011-02-1800:00:00
ubuntu.com
ubuntu.com
7

0.021 Low

EPSS

Percentile

89.3%

The grapheme_extract function in the Internationalization extension (Intl)
for ICU for PHP 5.3.5 allows context-dependent attackers to cause a denial
of service (crash) via an invalid size argument, which triggers a NULL
pointer dereference.

Notes

Author Note
mdeslaur ICU support introduced in 5.3.0, so <lucid is not affected.
OSVersionArchitecturePackageVersionFilename
ubuntu10.04noarchphp5< 5.3.2-1ubuntu4.8UNKNOWN
ubuntu10.10noarchphp5< 5.3.3-1ubuntu9.4UNKNOWN
ubuntu11.04noarchphp5< 5.3.5-1ubuntu7.1UNKNOWN